@charset "UTF-8";
/* CSS Document */

.vol03 .attention {
	margin-bottom: 10px;
	border: 2px solid #e8374a;
}

.vol03 .attention dt {
	background: #e8374a;
	color: #ffffff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 4px;
}

.vol03 .attention dd {
	padding: 10px 15px;
	font-size: 13px;
}

.vol03 .flow_cont {
	margin-bottom: 10px;
}

.vol03 .small {
	font-size: 13px;
}

/*headings*/

.vol_heading .orange {
	font-size: 65px;
}

.vol_heading .green {
	font-size: 65px;
	color: #90c31f;
}

.vol_heading .gray {
	font-size: 58px;
}

.vol_heading .sm {
	font-size: 54px;
}

.vol_heading_02:before {
	background: url(/column/oral/img/list_img02.png) no-repeat left;
	background-size: 100%;
}

@media screen and (max-width: 767px) {
	/*heading*/
	.vol_heading .orange,
	.vol_heading .green {
		font-size: 30px;
	}
	.vol_heading .gray {
		font-size: 24px;
	}
	.vol_heading .sm {
		font-size: 24px;
	}

	.vol03 .flow_cont img {
		width: 78%;
		margin: 0 auto;
	}

}